--How To Run--

-Intelij

    1. Masuk ke terminal (ke lokasi penyimpanan)
    2. ketikan "mvn spring-boot:run"



--API DOCUMENTATION--

menggunakan Aplikasi Insomnia
- file pada repository (insomnia_2023-06-13.json)